package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosExpRelacionados extends ArrayList<DocumentoExpRelacionado> {

	private static final long serialVersionUID = 1L;

	public void setDocumentosExpRelacionados(List<DocumentoExpRelacionado> documentosExpRelacionados) {
		this.clear();
		this.addAll(documentosExpRelacionados);
	}

}
